.banner {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.banner img {
	width: 100%;
}

.banner .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	border-radius: 50%;
}

.banner .swiper-pagination-bullet {
	opacity: 1;
	background-color: #fff;
}

.banner .swiper-pagination-bullet-active {
	background-color: #A32525;
}
.mainHd{
	padding-top: 8px;
	height: 56px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #ACACAC;
}
.mainHd img{
	margin-right:10px;
}
.mainHd>p{
	display: inline-flex;
	height: 100%;
	align-items: center;
}
.mainHd span{
	display: inline-flex;
	position: relative;
	height: 100%;
	margin-right: 25px;
	padding-right: 5px;
	
}
.mainHd span.on{
	color:#A32525;
	font-weight: bold;
}
.mainHd span.on::before{
	content: '';
	display: block;
	position: absolute;
	bottom: -2px;
	right: 0;
	left: 0;
	height: 4px;
	background-color:#A32525;
}
.mainHd a.more{
	color: #ac1a1a;
	font-family: '微软雅黑';
	font-size: 14px;
	display: inline-flex;
	align-items: center;
}
.mainHd a.more i{
	color: #A50A0A;
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
	margin: 0 3px;
}
.main3 .mainHd{
	border-bottom: 0;
	height: 30px;
}
.main3 .mainHd::after{
	content: '';
	display: block;
	flex:1;
	height: 1px;
	background-color:#D1C0A6;
}
.main3 .mainHd span{
	height: 30px;
	line-height: 30px;
}
.main3 .mainHd span.on::before{
	display: none;
	
}
.main1{
	background-color:#F9F5EA;
	padding: 35px 0;
}

/* 学校要闻 */
.main1_1,.main2_1{
	width: 48%;
}
.main1_2 .mainHd{
	margin-top: -10px;
}
.swiper-news {
	position: relative;
	overflow: hidden;
	border-bottom: 1px solid #B9B9B9;
}
.swiper-news .swiper-pagination{
	bottom: 0;
	height: 55px;
	line-height: 55px;
	right: 20px;
	padding-right:15px;
	text-align: right;
}
.swiper-news .swiper-pagination-bullet{
	background-color: #fff;
	opacity: 1;
	width: 14px;
	height: 14px;
	line-height: 14px;
	margin: 0 6px;
	border-radius: 50%;
	color: #fff;
	
}
.swiper-news .swiper-pagination-bullet-active{
	background: #8F0000;
}
.swiper-news .tit{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding-left: 20px;
	padding-right:150px;
	color: #fff;
	line-height: 55px;
	background: rgba(0,0,0,.6);
}
.swiper-news .tit a{
	color: #fff;
	max-height: 55px;
}
.swiper-news .ptbox .inner{
	padding-bottom: 62%;
}

.main1_2,.main2_2{
	flex:1;
	padding-left: 35px;
	padding-right: 15px;
}
.main1_2 .mainHd{
	padding-top: 6px;
}

.main1_2 .listItem2:last-child{
	border-bottom: 0 none;
}

.main2{
	padding: 30px 0 20px;
}
.main2 .list1 li:nth-child(1){
	border-bottom: 1px solid #EEEEEE;
	display: block;
	margin-bottom: 6px;
}
.main2 .list1 li:nth-child(1) a{
	font-size: 18px;
}
.main2 .list1 li:nth-child(1) span{
	display: block;
	margin-left: 0;
	color: #666;
}
.main2_2{
	padding-right: 0;
}
.main2 .list1{
	padding: 15px 0;
}
.main3{
	background-color:#F9F5EA;
	padding: 20px 0;
}
.main3 ul{
	padding: 15px 0;
}